cancel
Showing results for 
Search instead for 
Did you mean: 

Support For Open API v3

Currently PowerApps supports creating services based on OpenAPI v2. When is the plan to support v3?

Status: New
Comments
JosL
Regular Visitor

I'd also like to know 🙂

aneta1
New Member

Can we please get an update on this? Is it being worked on?

pwallenius1
New Member

STATUS?

ntope
New Member

Just got burned by this lack of support, The swagger editor in Power Automate accepts and validates OpenAPI v3 however the ui does not allow it to submit, extremely frustrating, cmon MS... this is not a new spec..

NicoVerheyen
New Member

For a product being pushed this hard, it is unacceptable thet v3 is not supported. Cmon MSFT.

fbobiano
New Member

Updates?

gianfi
Regular Visitor

Me too - I  need to integrate some OpenAPI v3 applications into ms flow. It would be really useful for me. Thanks

jsock
New Member

Please support Open API Specification V3.  It has been out for over 3 years!

Vaibhav_Awachat
New Member

Hey, have you given up on this?

Info_Guru
Advocate I

yes, please. must needed baseline feature.